@charset "UTF-8";
/*-------------------------
404用
-------------------------*/
#notfound {
  padding: 150px 0;
}

#notfound p {
  text-align: center;
}

#notfound .caption {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 20px;
}

/*-------------------------
記事用
-------------------------*/
article .entry p, article .entry ul, article .entry ol, article .entry table {
  margin-bottom: 0px;
}
article h2{
  margin-top: 20px;
}
article .entry .alignleft {
  float: left;
  display: block;
  margin-right: 30px;
}

article .entry .alignright {
  float: right;
  display: block;
  margin-right: 30px;
}

article .entry .aligncenter {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

article .entry img {
  width: 640px;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  display: block;
  margin: 30px auto;
}

article .entry iframe {
  max-width: 100%;
}

article .entry table {
  border: 2px solid #B9B9B9;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

article .entry table th, article .entry table td {
  border-left: 1px solid #B9B9B9;
  border-bottom: 1px solid #B9B9B9;
  padding: 5px 20px;
  text-align: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

article .entry table th {
  background: #F1F1F1;
  font-weight: 700;
}

article .entry .wp-caption {
  width: 100% !important;
}

article .entry .wp-caption-text {
  font-size: 80%;
}

@media only screen and (max-width: 767px) {
  article .entry p, article .entry ul, article .entry ol, article .entry table {
    margin-bottom: 15px;
  }
  article .entry .alignleft {
    margin-right: 15px;
  }
  article .entry .alignright {
    margin-right: 15px;
  }
}

/*-------------------------
wp-pagenavi
-------------------------*/
.wp-pagenavi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 72px;
}

.wp-pagenavi a, .wp-pagenavi span {
  font-size: 18px;
  margin: 0 5px;
  border: 1px solid #000;
  background: #fff;
  text-align: center;
  padding: 11px 3px;
  width: 44px;
  height: 44px;
  line-height: 1;
  color: #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.wp-pagenavi a.current, .wp-pagenavi span.current {
  border-color: #1C8B6A;
  color: #1C8B6A;
  background: #1C8B6A;
  color: #fff;
}

.wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink, .wp-pagenavi span.previouspostslink, .wp-pagenavi span.nextpostslink {
  text-indent: -9999px;
  background: url(/assets/img/page_back.png) no-repeat center center;
  background-size: 7px auto;
}

.wp-pagenavi a.nextpostslink, .wp-pagenavi span.nextpostslink {
  background-image: url(/assets/img/page_next.png);
}

.wp-pagenavi a.previouspostslink:hover, .wp-pagenavi span.previouspostslink:hover {
  background-image: url(/assets/img/page_back_g.png);
}

.wp-pagenavi a.nextpostslink:hover, .wp-pagenavi span.nextpostslink:hover {
  background-image: url(/assets/img/page_next_g.png);
}

.wp-pagenavi a:hover {
  border-color: #1C8B6A;
  color: #1C8B6A;
  text-decoration: none;
  color: #1C8B6A;
}

@media only screen and (max-width: 767px) {
  .wp-pagenavi {
    margin-top: 35px;
  }
  .wp-pagenavi a, .wp-pagenavi span {
    font-size: 16px;
    margin: 0 3px;
    padding: 7px;
    width: 32px;
    height: 32px;
  }
  .wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink, .wp-pagenavi span.previouspostslink, .wp-pagenavi span.nextpostslink {
    background-size: 6px auto;
  }
}

/*-------------------------
btn_area
-------------------------*/
.btn_area {
  margin-top: 60px;
  margin-bottom: 50px;
  padding-top: 50px;
  border-top: 1px solid #ccc;
  line-height: 1;
  position: relative;
}

.btn_area ul {
  padding: 0;
}

.btn_area a {
  display: inline-block;
  font-size: 16px;
  color: #000;
  border: 1px solid #000;
  height: 44px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.btn_area a:hover {
  border-color: #1C8B6A;
  text-decoration: none;
  color: #1C8B6A;
}

.btn_area .navigation {
  margin: 0 auto;
  overflow: hidden;
}

.btn_area .navigation a {
  width: 44px;
  text-indent: -9999px;
  background: url(/assets/img/page_back.png) no-repeat center center;
  background-size: 7px auto;
}

.btn_area .navigation .prev {
  float: left;
}

.btn_area .navigation .prev a:hover {
  background-image: url(/assets/img/page_back_g.png);
}

.btn_area .navigation .next {
  float: right;
}

.btn_area .navigation .next a {
  background-image: url(/assets/img/page_next.png);
}

.btn_area .navigation .next a:hover {
  background-image: url(/assets/img/page_next_g.png);
}

@media only screen and (max-width: 767px) {
  .btn_area {
    margin-top: 45px;
    padding-top: 35px;
  }
  .btn_area a {
    font-size: 1.4rem;
    height: 32px;
  }
  .btn_area .navigation a {
    width: 32px;
    background-size: 6px auto;
  }
  .btn_area .list_btn a {
    padding: 9px;
    width: 160px;
    margin-left: -80px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■一覧
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.news_list ul {
  padding: 0;
}

.news_list ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 19px;
}

.news_list ul p {
  margin-bottom: 0;
}

.news_list ul .day {
  width: 80px;
  color: #707070;
  font-size: 12px;
  padding-top: 3px;
  background: url(/assets/img/article_icon_arrow-right_red.png) no-repeat right 7px;
  margin-right: 13px;
}

.news_list ul .txt_area {
  width: calc(100% - 93px);
}

.news_list ul .txt_area .txt {
  margin-right: 15px;
}

.news_list ul .txt_area .cat {
  background: #000;
  color: #fff;
  font-weight: 700;
  font-size: 12px;
  padding: 1px 13px;
  border-radius: 25px;
  display: inline-block;
}

.news_list ul .txt_area .cat.cat01 {
  background: #FD4D4D;
}

.news_list ul .txt_area .cat.cat02 {
  background: #1C8B6A;
}

.news_list ul .txt_area .cat.cat03 {
  background: #0086DF;
}

/*------------------------------------------------------------------------*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■詳細
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*------------------------------------------------------------------------*/
